unit GetResultat;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, SRGrad, StdCtrls, SRColBtn;

type
  TEnded = class(TForm)
    grad: TSRGradient;
    Title: TLabel;
    lblInf: TLabel;
    Lets: TSRColorButton;
    procedure FormCreate(Sender: TObject);
    procedure gradMouseDown(Sender: TObject; Button: TMouseButton;
      Shift: TShiftState; X, Y: Integer);
    procedure LetsClick(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  Ended: TEnded;

implementation

uses Menu, Unit4;

{$R *.dfm}

procedure TEnded.FormCreate(Sender: TObject);
 var Rgn : THandle;
begin
 Rgn := CreateEllipticRGN(0, 0, 590, 243);
 SetWindowRGN(Handle, Rgn, true);
end;

procedure TEnded.gradMouseDown(Sender: TObject; Button: TMouseButton;
  Shift: TShiftState; X, Y: Integer);
begin
  ReleaseCapture;
  Ended.Perform(WM_SYSCOMMAND, $f012, 0);
end;

procedure TEnded.LetsClick(Sender: TObject);
begin
SG.CreateUnits;
Close;
end;

end.
